.closestyle237262{ font-size:12px;color:#333333;text-decoration: none ;}

.titlestyle237314{ line-height: 220%; color: #222222; font-size: 14pt; font-weight: bold; text-decoration: none;}
.summarystyle237314{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle234988{ font-size: 9pt; color: #222222; text-decoration: none ;}

#xmts .infolist1 li{width: 170px;
    float: left;
    margin-right: 15px;}

#xmts .infolist1 li .shijian1{
    text-align: center;
    float: none;
   display:block;}
